* {
            
    margin: 0;
    padding: 0;
}

body {
    background-color: rgb(0, 0, 33);
    color: white;
    font-family: 'Poppins', sans-serif;
    display: flex;
    height: 100vh;
}

.rev-section {
    margin: auto;
    padding: 0 1rem;
    max-width: 1100px;
    text-align: center;
}

.title {
    font-size: 2.5rem;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: .5rem;
}

.note {
    font-size: 1.1rem;
    color: rgb(150, 150, 150);
    font-style: italic;
    color: rgb(170, 107, 228);


}

.reviews {
    margin: 2rem auto;
    display: flex;
    flex-wrap: wrap;
}

.review {
    margin: 0 1rem;
    min-width: 300px;
    flex: 1;
}

.head-review {
    margin: 1.75rem auto;
    width: 150px;
    height: 150px;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .25);
}

.body-review {
    background-color: rgb(238, 238, 238);
    padding: 2.5rem;
    box-shadow: 2px 2px 10px 3px rgb(225, 225, 225);
}

.name-review {
    font-size: 1.5rem;
    color: rgb(50, 50, 50);
    margin-bottom: .25rem;
}

.place-review {
    color: red;
    font-style: italic;
}

.rating {
    color: rgb(253, 180, 42);
    margin: 1rem 0;
}

.desc-review {
    line-height: 1.5rem;
    letter-spacing: 1px;
    color: rgb(150, 150, 150);
}

@media (max-width: 678px) {
    .review {
        margin-top: 1.5rem;
    }
}